# uncompyle6 version 3.7.4
# Python bytecode 2.4 (62061)
# Decompiled from: Python 3.7.0 (v3.7.0:1bf9cc5093, Jun 27 2018, 04:59:51) [MSC v.1914 64 bit (AMD64)]
# Embedded file name: pirates.leveleditor.worldData.PortRoyalWorld
from pandac.PandaModules import Point3, VBase3
objectStruct = {'Objects': {'1153509705.11sdnaik': {'Type': 'Region', 'Name': 'default', 'Objects': {'1150922126.8dzlu': {'Type': 'Island', 'Name': 'Port Royal', 'File': 'PortRoyalIsland', 'Hpr': Point3(0.0, 0.0, 0.0), 'Objects': {'1157060429.94sdnaik': {'Type': 'LOD Sphere', 'Hpr': Point3(0.0, 0.0, 0.0), 'Pos': Point3(-0.0, -0.0, 580.947), 'Radi': [11520, 12520, 13520], 'Scale': VBase3(1.0, 1.0, 1.0)}}, 'Pos': Point3(-186.051, 1925.536, 0.0), 'Scale': VBase3(1.0, 1.0, 1.0), 'Visual': {'Model': 'models/islands/pir_m_are_isl_portRoyal'}}}, 'Visual': {}}}, 'Layers': {}, 'ObjectIds': {'1150922126.8dzlu': '["Objects"]["1153509705.11sdnaik"]["Objects"]["1150922126.8dzlu"]', '1153509705.11sdnaik': '["Objects"]["1153509705.11sdnaik"]', '1157060429.94sdnaik': '["Objects"]["1153509705.11sdnaik"]["Objects"]["1150922126.8dzlu"]["Objects"]["1157060429.94sdnaik"]'}}